mongodb只有4.0了?能不能加上3.x版本

问答中心分类: Linuxmongodb只有4.0了?能不能加上3.x版本
lzb1118 asked 4年 ago

4.0的改动太大了,php7里调用mongod4相当麻烦。。。。

2 Answers
lzb1118 answered 4年 ago
希望能提供mongodb 3的选择。

oneinstack answered 4年 ago
安装前修改versions.txt,修改mongodb_ver版本